/* CCCD Style.css */

body {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#336699;
}

img {
	border:none;
}

#container  {
	border:1px solid #03F;
	width:1100px;
	margin: 0px auto;
	padding: 0px;
	background-color:#336699;
	}

h1     {
	margin:0px;
	padding:0px;
        }

#header {
	width:1100px;
	height:130px;
	margin:0px;
	padding:0px;
	text-align:center;
	}


#header img {
	margin:0em;
	padding:0em;
	border:none;
}

#header a {
	margin:0em;
	padding:0em;
	text-decoration:none;
}

#header a:link, a:visited, a:hover, a:active {
}

#navigation {
	width:200px;
	float:left;
}

#navigation ul {
	margin:0px;
	padding-left:0.1em;
}

#navigation li {
	margin:0.2em;
	padding:0.1em;
	list-style-type:none;
	font-size:0.8em;
	width:185px;
	height:18px;
	display:block;
	background-color:#FFF;
	}

#navigation a {
		text-decoration:none;
		padding-left:0.2em;
		color:#000;
		display:block;
}

#navigation a:link, a:visited {
	background-color:#FFF;
}

#navigation a:hover, a:active {
	background-color:#FFFF00;
}

#content {
	color:#FFF;
	padding:0.5em;
	width:650px;
	float:left;
}

dd {
	margin-bottom:0.5em;
}

.topl {
	font-size:0.6em;
	color:#FFF;
	text-decoration:none;
	background-color:#336699;
}

.topl:link, .topl:visited, .topl:active, .topl:hover {
	color:#FFF;
	background-color:#336699;
	
}

.sml {
	color:#FFF;
	background-color:#336699;
}

.sml:link, .sml:active, .sml:hover, .sml:visited{
	color:#FFF;
	background-color:#336699;
}

.mfgdtz {
	font-size:0.6em;
}

.sponsorlink {
	font-size:1.1em;
	color:#FFF;
	text-decoration:none;
	background-color:#336699;
}

.sponsorlink:link, .sponsorlink:visited, .sponsorlink:active, .sponsorlink:hover {
	color:#FFF;
	background-color:#336699;
}

#shortinfo {
	padding-left:0.3em;
	width:220px;
	float:left;
	font-size:0.8em;
}

#shortinfo ul {
	border:1px solid #FFF;
	margin-top:0em;
	margin-left:1.3em;
	margin-right:0.3em;
	padding:0.0em;
}

#shortinfo li {
	margin:0.2em;
	padding:0.1em;
	list-style-type:none;
	font-size:0.8em;
	width:189px;
/*	height:18px; */
	display:block;
	background-color:#FFF;
	}

#shortinfo a {
		text-decoration:none;
		padding-left:0.2em;
		color:#000;
		display:block;
}

#shortinfo a:link, a:visited {
	background-color:#FFF;
}

#shortinfo a:hover, a:active {
	background-color:#FFFF00;
}

#footer {
	height:60px;
	padding:5px;
	font-size:0.7em;
	background-color:#FFFFFF;
	clear:both;
	text-align:center;
}


.navi          {color:#000000; font-weight:normal; font-size:9px; text-decoration:none; }
.navi:link     {color:#000000; font-size:9px; text-decoration:none; }
.navi:visited  {color:#000000; font-size:9px; text-decoration:none; }

.navi2         {color:#FFFFFF; font-weight:normal; font-size:9px; text-decoration:none; }
.navi2:link    {color:#FFFFFF; font-size:9px; text-decoration:none; }
.navi2:visited {color:#FFFFFF; font-size:9px; text-decoration:none; }

.navi3         {color:#FFFFFF; font-weight:normal; font-size:15px; text-decoration:none; }
.navi3:link    {color:#FFFFFF; font-size:15px; text-decoration:none; }
.navi3:visited {color:#FFFFFF; font-size:15px; text-decoration:none; }

.navi4         {color:#ff0000; background-color:#ffff00; font-weight:normal; font-size:20px; text-decoration:none; }
.navi4:link    {color:#ff0000; background-color:#ffff00; font-size:20px; text-decoration:none; }
.navi4:visited {color:#ff0000; background-color:#ffff00; font-size:20px; text-decoration:none; }

.navi5         {color:#000000; font-weight:normal; font-size:12px; text-decoration:none; }
.navi5:link, .navi5:visited {color:#000000; font-size:12px; text-decoration:none; }

.navi6         {color:#FFFFFF; font-weight:normal; text-decoration:none; }
.navi6:link, .navi6:visited, .navi6:active, .navi6:hover {
	color:#FFF;
	background-color:#336699;
}

.unternavi          {color:#336699; font-size:0.7em; text-decoration:none; }
.unternavi:link     {color:#336699; font-size:0.7em; text-decoration:none; }
.unternavi:visited  {color:#336699; font-size:0.7em; text-decoration:none; }
.unternavi:hover    {color:#336699; font-size:0.7em; text-decoration:underline; }
.unternaviunderline {color:#336699; font-size:0.7em; text-decoration:underline; }

.text {
	color:#000000; 
	font-size:0.7em; 
	text-decoration:none; 
}

.text a {
	color:#000000; 
	text-decoration:none; 
}

.textgrau       {color:#999999; font-size:0.7em; text-decoration:underline; }
.textgrau:hover {color:#CCCCCC; font-size:0.7em; text-decoration:underline; }
.textbold       {color:#000000; font-size:0.7em; line-height: 9pt; font-weight: bold; text-decoration:none; }
.textweiss      {color:#FFFFFF; font-size:0.7em; font-weight: bold; text-decoration:none; }
.textblau       {color:#336699; font-size:0.7em; font-weight: bold; text-decoration:none; }

.input          {font-size:0.7em; color: #000000; text-decoration: none; }

